linux-restricted-modules 2.6.27.5.6 (amd64 binary) in ubuntu intrepid

 This package will always depend on the latest generic Linux restricted
 modules available.

Details

Package version:
2.6.27.5.6
Source:
"linux-meta" 2.6.27.5.6 source package in Ubuntu
Status:
Superseded
Component:
restricted
Priority:
Optional

Downloadable files

  • linux-restricted-modules_2.6.27.5.6_amd64.deb (deleted)

Package relationships